at.chipkarte.client.bkf.soap.constants

## Class ErgebnisMRTAssessmentTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.ErgebnisMRTAssessmentTypConstant

-     public class ErgebnisMRTAssessmentTypConstant
      extends Object

  Konstanten für das MRT Ergebnis in der Assessmentdokumentation.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `MR0` Konstante für ErgebnisMRTAssessmentTyp (MR0).
    `static String` | `MR1` Konstante für ErgebnisMRTAssessmentTyp (MR1).
    `static String` | `MR2` Konstante für ErgebnisMRTAssessmentTyp (MR2).
    `static String` | `MR3` Konstante für ErgebnisMRTAssessmentTyp (MR3).
    `static String` | `MR4` Konstante für ErgebnisMRTAssessmentTyp (MR4).
    `static String` | `MR5` Konstante für ErgebnisMRTAssessmentTyp (MR5).
    `static String` | `MR6` Konstante für ErgebnisMRTAssessmentTyp (MR6).
    `static String` | `NICHT_DURCHGEFUEHRT` Konstante für ErgebnisMRTAssessmentTyp (NICHT_DURCHGEFUEHRT).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ErgebnisMRTAssessmentTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### MR0

          public static final String MR0

      Konstante für ErgebnisMRTAssessmentTyp (MR0).
      See Also:
        Constant Field Values

    - #### MR1

          public static final String MR1

      Konstante für ErgebnisMRTAssessmentTyp (MR1).
      See Also:
        Constant Field Values

    - #### MR2

          public static final String MR2

      Konstante für ErgebnisMRTAssessmentTyp (MR2).
      See Also:
        Constant Field Values

    - #### MR3

          public static final String MR3

      Konstante für ErgebnisMRTAssessmentTyp (MR3).
      See Also:
        Constant Field Values

    - #### MR4

          public static final String MR4

      Konstante für ErgebnisMRTAssessmentTyp (MR4).
      See Also:
        Constant Field Values

    - #### MR5

          public static final String MR5

      Konstante für ErgebnisMRTAssessmentTyp (MR5).
      See Also:
        Constant Field Values

    - #### MR6

          public static final String MR6

      Konstante für ErgebnisMRTAssessmentTyp (MR6).
      See Also:
        Constant Field Values

    - #### NICHT_DURCHGEFUEHRT

          public static final String NICHT_DURCHGEFUEHRT

      Konstante für ErgebnisMRTAssessmentTyp (NICHT_DURCHGEFUEHRT).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ErgebnisMRTAssessmentTypConstant

          public ErgebnisMRTAssessmentTypConstant()